Brian Dunning's Error Code Reference

FileMaker Error 1550

Cannot load the plug-in, or the plug-in is not a valid plug-in

 

Comments

Valdez Wilkerson   Valdez Wilkerson, Scott and Associates, PC
Mar 28, 2018
this error means you will need to install Visual C++ Redistributable package. Based off the system you have or Filemaker ex (32bit) or (64bit) will tell you which one you need
 

 

Under construction. Email me your wish list for improvements.